[alsa-devel] Alsa driver won't compile on Ubuntu kernel 2.6.24-16-generic

Takashi Iwai tiwai at suse.de
Tue Nov 25 17:02:38 CET 2008

At Tue, 25 Nov 2008 14:46:54 +0100,
Klaus Schulz wrote:
> Hi there.
> I issued this TT some time ago.
> Could anybody have a look into it - please!
> There a quite some people running Ubuntu and still 2.6.24 kernels, who'd
> love to get an ALSA upgrade in place

The latest snapshot should work.  Give it a try.


More information about the Alsa-devel mailing list